Ignore:
Timestamp:
Jan 22, 2012, 2:51:25 PM (10 years ago)
Author:
Ralph Meijer <ralphm@…>
Branch:
default
Message:

Cleanups leading up to Wokkel 0.7.0.

As we now depend on Twisted 10.0.0 or higher, the following classes and
interfaces were deprecated:

This also resolves all Pyflakes warnings, changes links for www.xmpp.org to
xmpp.org and fixes the copyright notice in LICENSE to include 2012.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • debian/control

    r143 r165  
    1111Architecture: all
    1212XB-Python-Version: ${python:Versions}
    13 Depends: ${python:Depends}, ${misc:Depends}, python-twisted, python-twisted-words (>= 8.0.0), python-twisted-names, python-dateutil
     13Depends: ${python:Depends}, ${misc:Depends}, python-twisted (>= 10.0.0), python-twisted-words (>= 10.0.0), python-twisted-names (>= 10.0.0), python-dateutil
    1414Description: A set of enhancements to Twisted Words' Jabber/XMPP
    1515 It serves as a testing ground for new features and enhancements which will
Note: See TracChangeset for help on using the changeset viewer.